<template>
  <div class="header-main">
    <div class="container">
      <div class="header-main-container">
        <!-- <header-search /> -->
        <header-menu-list />
      </div>
    </div>
  </div>
</template>

<script>
import HeaderMenuList from '~/components/header/header-menu/header-menu-list.vue';
export default {
    name: "HeaderMenu",
    components: { HeaderMenuList }
};
</script>


